Tag Archives: addon

Bigger Gmail Compose Box

A Gmail Compose Resize Extension for Google Chrome Details: Have you ever wanted a larger compose box for gMail? especially when using g-mail to reply to a conversation? I give them credit, most times when composing a new message or using it in full-screen mode, it does well. But if you’re like me, about 80% of your conversations are replies. And that is, after all, what is great about g-mail, right? The awesome threading capabilities. So why doesn’t g-mail support a resizeable compose box? You are stuck with a fixed size, of about 260 px, even in the Chrome browser!!! A browser that is know to let you resize text boxes by default! Well, I don’t know the answers to these questions, but they are frustrating, so I’ve written an extension for Chrome (or Chromium) which allows you to specify how big you want that box to be, and then it automatically resizes it (it make take a few seconds after you hit reply to fully grow). Update: As of 2/7/2012 I’ve written a newer, and more updated extension download it here Download the extension here: Bigger Gmail Compose Box It has an options page, which you can access by going to settings (wrench icon) and then extensions. I have also added in auto-update for this extension. I’m really quite pleased with it and wanted to share. Let me know what you think. Having trouble? Didn’t know that Chrome allows extensions? You probably need to upgrade to the latest version. … Continue reading

Posted in Software, Tech Tips, Web Development | Tagged , , , , , , , , | 24 Comments

Open with PTTL – Firefox 3.5+ (Plain Text to Link)

I love the Open PTTL firefox extension, but recently upgraded to Firefox 3.5. One of the add-ons which broke was the “Plain Text to Link” addon. I took a look at the Mozilla Addons page and this is the author’s only extension. And it hasn’t been updated since July 2008. I took a quick look at the code and it seemed pretty simple – and it looks like everything will work fine with Firefox 3, so I’ve edited the install requirements to allow installing on up to Firefox 3.5.* The old extension file was named plain_text_to_link-1.5.20080618-fx.xpi I’ve called the new one plain_text_to_link-1.6.20100125-fx.xpi You probably need to download it to your computer and then drag the xpi file on top of firefox to install :)

Posted in Web Development | Tagged , , , | 17 Comments